[
    {
        "Name": "BPQ_PRO_C_Construction_Build",
        "Asset": "/Game/BP/Quests/Prometheus/C/Construction/BPQ_PRO_C_Construction_Build.BPQ_PRO_C_Construction_Build_C",
        "Category": "Prometheus/C/Construction"
    }
]